Benutzer IP-Log - Neue Versionen (2.1.8, 3.0.9 und 3.1.7) erschienen

  • Wir haben so eben Updates für unsere Produkte freigegeben:

    • Benutzer IP-Log Version 2.1.8
    • Benutzer IP-Log Version 3.0.9
    • Benutzer IP-Log Version 3.1.7


    Stabilitäts- und Fehlerbehebungsversionen (auch bekannt als "minor releases"), beseitigen ausschließlich Fehler in der aktuellen Version und führen keine neuen Funktionen ein. Es wird ausdrücklich empfohlen diese Updates anzuwenden.


    Aktualisierung einer bestehenden Installation (empfohlene Vorgehensweise)


    Öffnen Sie die Administrationsoberfläche und rufen Sie den Menüpunkt Konfiguration > Pakete > Pakete auflisten auf. Klicken Sie dann auf den Button Updates suchen, diesen finden Sie rechts oberhalb der Paketauflistung.


    Aktualisierung einer bestehenden Installation (alternative Vorgehensweise)


    Rufen Sie die Downloads im Mein Konto auf und wählen Sie das entsprechende Plugin aus, klicken Sie anschließend auf die aktuellste Version. Öffnen Sie die Administrationsoberfläche und rufen Sie den Menüpunkt Konfiguration > Pakete > Pakete auflisten auf. Klicken Sie nun auf den Tab Paket hochladenund wählen Sie die zuvor heruntergeladene Dateien der Reihe nach zum Hochladen aus, die Reihenfolge ist unerheblich.


    Behobene Fehler/vorgenommene Änderungen

    Bitte beachten Sie, dass die unten stehende Liste nur die wichtigsten Änderungen enthält. Kleinere Korrekturen (u.a. Tippfehler) werden nicht separat aufgeführt.



    Benutzer IP-Log 2.1.8, 3.0.9 und 3.1.7

    • Es wurden einige Anpassungen am Code vorgenommen. In einigen Fällen kam es zur Auslösung eines Fehlers, wenn ein Benutzer mit einem Browser sich im Forum bewegt und der Browser keinen LANGUAGE-Code bereit stellt. Der Server konnte dann nicht auf eine entsprechende Variable zugreifen und es wurde ein Fehler ausgeworfen. Die neuen Versionen sollten den Fehler unterbinden.
    • Beim Markieren eines oder mehrerer Einträge und Sperren erscheint sofort eine Meldung, sobald man über das Menü dann die Funktion ausführen lassen möchte. Der Fehler wurde mit dieser Version behoben.